Subject: Re: [pafree] OFFER: Sail boat mast, boom in Mountain View

From: dave caulkins <[email-masked]>
Date: Mon, 12 Sep 2005 07:58:58 -0700

David Harris wrote:

> dave caulkins wrote:
>
>> Aluminum mast (18') and boom (8'), both 'tear drop' cross section 
>> with halyard slot.  I have pictures.
>>
>> Dave Caulkins
>
>
> Hi Dave!
>
> I haven't seen you since the days of PCNet and the pioneering BBS you 
> wrote and ran.

Hi David !

A lot has happened since then; among other things I started a computer 
net in the USSR (now Russia).  As perhaps you know Vint Cerf, who 
invented TCP/IP, basis of the Internet, is now at Google.

>
>
> For what kind of boat is this mast?  I have a Catalina 22 that lacks a 
> mast and running rigging.

I'm not sure; we found it (it's 18' long) at a rental property with 
which I'm involved.  I'm attaching some pictures.

Dave C

>
>
>   - David Harris, Palo Alto
>
>